# OgreOctree.h File Reference

`#include <OgreAxisAlignedBox.h>`
`#include <OgreWireBoundingBox.h>`
`#include <list>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::list< OctreeNode * > | NodeList

## Typedef Documentation

typedef std::list< OctreeNode * > Ogre::NodeList

| Definition at line 46 of file OgreOctree.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006